### Method

# RB EntryView set_model

#### Declaration [src]

    void
    rb_entry_view_set_model (
      RBEntryView* view,
      RhythmDBQueryModel* model
    )

#### Description [src]

Replaces the model backing the entry view.

Sets property | `RB.EntryView:model`

#### Parameters

`model`

  Type: `RhythmDBQueryModel`

  The new `RhythmDBQueryModel` to use for the view.

  The data is owned by the caller of the method.